local fn = _gn(0x90237103F27F7937)
--- _EVENT_MANAGER_PEEK_EVENT
-- @param hash :
-- @param eventData :
function Global.EventManagerPeekEvent(hash, eventData)
	return _in2(fn, _ch(hash), _ii(eventData) --[[ may be optional ]], _r)
end
